#ifndef _Ovoncinfluencepoint_H_
#define _Ovoncinfluencepoint_H_

enum
{
	VONC_INFPT_MAJAUTO		= 1000,
	VONC_INFPT_INF			= 1001,
	VONC_INFPT_MODE			= 1002,
	VONC_INFPT_MODE_VPOS	= 0,
	VONC_INFPT_MODE_VROT	= 1,
	VONC_INFPT_MODE_POS		= 2,
	VONC_INFPT_MODE_ROT		= 3,
	VONC_INFPT_MODE_EPA		= 4,
	VONC_INFPT_MODE_DEN		= 5,
	VONC_INFPT_MODE_VECH	= 6,
	VONC_INFPT_MODE_APOS	= 7,
	VONC_INFPT_MODE_ANG		= 8,
	VONC_INFPT_MODE_MAT		= 9,
	VONC_INFPT_SEL			= 1003,
	VONC_INFPT_BTNINF		= 1004,
	VONC_INFPT_FONDU		= 1005,
	VONC_INFPT_ACTU			= 1006,
	VONC_INFPT_INFO			= 1007,
	VONC_INFPT_RELATIF		= 1008,
	VONC_INFPT_VMAX_0		= 1009,
	VONC_INFPT_IMAX			= 1010,
	VONC_INFPT_IMIN			= 1011,
	VONC_INFPT_OBJ			= 1012,
	VONC_INFPT_BTNVMAX		= 1013,
	VONC_INFPT_BTNOBJ		= 1014,
	VONC_INFPT_SELSAUV		= 1015,
	VONC_INFPT_INV			= 1016,
	VONC_INFPT_SELVALMIN	= 1017,
	VONC_INFPT_SELMODE		= 1018,
	VONC_INFPT_SELMODE_PTS	= 1,
	VONC_INFPT_SELMODE_POL	= 0,
	VONC_INFPT_SELVALMAX	= 1019,
	VONC_INTPT_INITIMG		= 1020,
	VONC_INFPT_SELINV		= 1021,
	VONC_INFPT_VMAX_1		= 1022,
	VONC_INFPT_VMAX_2		= 1023,
	VONC_INFPT_VMAX_3		= 1024,
	VONC_INFPT_VMAX_4		= 1025,
	VONC_INFPT_VMAX			= 1026,
	VONC_INFPT_LICENCE		= 1027,
	VONC_INFPT_CLEF			= 1028,
	VONC_INTPT_AFF_POINTS_TAI	= 1029,
	VONC_INFPT_OBJDEF		= 1030,
	VONC_INFPT_BTNEFF		= 1031,
	VONC_INFPT_AFF			= 1032,
	VONC_INFPT_AFF_AUCUN	= 0,
	VONC_INFPT_AFF_POINTS	= 1,
	VONC_INFPT_AFF_POLYS	= 2,
	VONC_INFPT_DEG			= 1033,
	VONC_INFPT_TJRS			= 1034,
	VONC_INFPT_RELINI		= 1035,
	VONC_INFPT_DEN_MIN		= 1036,
	VONC_INFPT_DEN_MAX		= 1037,
	VONC_INFPT_DEN_AUTO		= 1038,
	VONC_INFPT_POS_MODE		= 1039,
	VONC_INFPT_POS_MODE_AXE	= 0,
	VONC_INFPT_POS_MODE_PTS	= 1,
	VONC_INFPT_POS_MODE_POL	= 2,
	VONC_INFPT_POS_MODE_ARE	= 3,
	VONC_INFPT_POS_MODE_PTPOLS	= 4,
	VONC_INFPT_POS_SSOBJ	= 1040,
	VONC_INFPT_POS_IGNEU	= 1041,
	VONC_INFPT_VMAX_5		= 1042,
	VONC_INFPT_APOS_RAL		= 1043,
	VONC_INFPT_FLOU			= 1044,
	VONC_INFPT_FONDU_MODE	= 1045,
	VONC_INFPT_FONDU_MODE_MOY	= 0,
	VONC_INFPT_FONDU_MODE_ADD	= 1,
	VONC_INFPT_BTNMAT		= 1046,
	VONC_INFPT_VUEIPS		= 1047,
	VONC_INFPT_AXE			= 1048,
	VONC_INFPT_AXE_XYZ		= 0,
	VONC_INFPT_AXE_X		= 1,
	VONC_INFPT_AXE_Y		= 2,
	VONC_INFPT_AXE_Z		= 3,
	VONC_INFPT_MAT			= 1049,
	VONC_INFPT_MAT_MODE		= 1050,
	VONC_INFPT_MAT_MODE_UV  = 0,
	VONC_INFPT_MAT_MODE_OBJ = 1,
	VONC_INFPT_MAT_MODE_MON = 2,
	VONC_INFPT_MAT_CANAL    = 1051,
	VONC_INFPT_MAT_CANAL_R  = 0,
	VONC_INFPT_MAT_CANAL_V  = 1,
	VONC_INFPT_MAT_CANAL_B  = 2,
	VONC_INFPT_MAT_CANAL_GRIS = 3,
	VONC_INFPT_COUL		    = 1054
}
#endif
