#ifndef _Ovonctexterra_H_
#define _Ovonctexterra_H_

enum
{
	VONC_TEXTERRA_TRANS_LARG		= 1000,
	VONC_TEXTERRA_TRANS_TAILLEU		= 1001,
	VONC_TEXTERRA_TRANS_NOM			= 1002,
	VONC_TEXTERRA_TRANS_TAILLEV		= 1003,
	VONC_TEXTERRA_LAR_NOM			= 1004,
	VONC_TEXTERRA_HAU_NOM			= 1005,
	VONC_TEXTERRA_TRANSMAT_NOM		= 1007,
	VONC_TEXTERRA_LICENCE			= 1008,
	VONC_TEXTERRA_CLEF				= 1009,
	VONC_TEXTERRA_MAT0				= 1100,
	VONC_TEXTERRA_MAT1				= 1101,
	VONC_TEXTERRA_MAT2				= 1102,
	VONC_TEXTERRA_MAT3				= 1103,
	VONC_TEXTERRA_MAT4				= 1104,
	VONC_TEXTERRA_MAT5				= 1105,
	VONC_TEXTERRA_MAT01				= 11001,
	VONC_TEXTERRA_MAT02				= 11002,
	VONC_TEXTERRA_MAT03				= 11003,
	VONC_TEXTERRA_MAT04				= 11004,
	VONC_TEXTERRA_MAT05				= 11005,
	VONC_TEXTERRA_MAT12				= 11012,
	VONC_TEXTERRA_MAT13				= 11013,
	VONC_TEXTERRA_MAT14				= 11014,
	VONC_TEXTERRA_MAT15				= 11015,
	VONC_TEXTERRA_MAT23				= 11023,
	VONC_TEXTERRA_MAT24				= 11024,
	VONC_TEXTERRA_MAT25				= 11025,
	VONC_TEXTERRA_MAT34				= 11034,
	VONC_TEXTERRA_MAT35				= 11035,
	VONC_TEXTERRA_MAT45				= 11045,
	VONC_TEXTERRA_BTN0				= 1200,
	VONC_TEXTERRA_BTN1				= 1201,
	VONC_TEXTERRA_BTN2				= 1202,
	VONC_TEXTERRA_BTN3				= 1203,
	VONC_TEXTERRA_BTN4				= 1204,
	VONC_TEXTERRA_BTN5				= 1205,
	VONC_TEXTERRA_BTN_NOM			= 1010,
	VONC_TEXTERRA_HAU0				= 1300,
	VONC_TEXTERRA_HAU1 				= 1301,
	VONC_TEXTERRA_HAU2				= 1302,
	VONC_TEXTERRA_HAU3				= 1303,
	VONC_TEXTERRA_HAU4				= 1304,
	VONC_TEXTERRA_HAU5				= 1305,
	VONC_TEXTERRA_HAUTEUR			= 1011,
	VONC_TEXTERRA_HAUTEUR2			= 1012,
	VONC_TEXTERRA_LISSAGE			= 1013,
	VONC_TEXTERRA_TRANS_MODE		= 1014,
	VONC_TEXTERRA_TRANS_MODE_SIMPLE	= 0,
	VONC_TEXTERRA_TRANS_MODE_DOUBLE	= 1,
	VONC_TEXTERRA_INFO				= 1015,
	VONC_TEXTERRA_LAR01				= 12001,
	VONC_TEXTERRA_LAR02				= 12002,
	VONC_TEXTERRA_LAR03				= 12003,
	VONC_TEXTERRA_LAR04				= 12004,
	VONC_TEXTERRA_LAR05				= 12005,
	VONC_TEXTERRA_LAR12				= 12012,
	VONC_TEXTERRA_LAR13				= 12013,
	VONC_TEXTERRA_LAR14				= 12014,
	VONC_TEXTERRA_LAR15				= 12015,
	VONC_TEXTERRA_LAR23				= 12023,
	VONC_TEXTERRA_LAR24				= 12024,
	VONC_TEXTERRA_LAR25				= 12025,
	VONC_TEXTERRA_LAR34				= 12034,
	VONC_TEXTERRA_LAR35				= 12035,
	VONC_TEXTERRA_LAR45				= 12045,
	VONC_TEXTERRA_HAU01				= 13001,
	VONC_TEXTERRA_HAU02				= 13002,
	VONC_TEXTERRA_HAU03				= 13003,
	VONC_TEXTERRA_HAU04				= 13004,
	VONC_TEXTERRA_HAU05				= 13005,
	VONC_TEXTERRA_HAU12				= 13012,
	VONC_TEXTERRA_HAU13				= 13013,
	VONC_TEXTERRA_HAU14				= 13014,
	VONC_TEXTERRA_HAU15				= 13015,
	VONC_TEXTERRA_HAU23				= 13023,
	VONC_TEXTERRA_HAU24				= 13024,
	VONC_TEXTERRA_HAU25				= 13025,
	VONC_TEXTERRA_HAU34				= 13034,
	VONC_TEXTERRA_HAU35				= 13035,
	VONC_TEXTERRA_HAU45				= 13045,
	VONC_TEXTERRA_TU0				= 1400,
	VONC_TEXTERRA_TU1				= 1401,
	VONC_TEXTERRA_TU2				= 1402,
	VONC_TEXTERRA_TU3				= 1403,
	VONC_TEXTERRA_TU4				= 1404,
	VONC_TEXTERRA_TU5				= 1405,
	VONC_TEXTERRA_TU01				= 14001,
	VONC_TEXTERRA_TU02				= 14002,
	VONC_TEXTERRA_TU03				= 14003,
	VONC_TEXTERRA_TU04				= 14004,
	VONC_TEXTERRA_TU05				= 14005,
	VONC_TEXTERRA_TU12				= 14012,
	VONC_TEXTERRA_TU13				= 14013,
	VONC_TEXTERRA_TU14				= 14014,
	VONC_TEXTERRA_TU15				= 14015,
	VONC_TEXTERRA_TU23				= 14023,
	VONC_TEXTERRA_TU24				= 14024,
	VONC_TEXTERRA_TU25				= 14025,
	VONC_TEXTERRA_TU34				= 14034,
	VONC_TEXTERRA_TU35				= 14035,
	VONC_TEXTERRA_TU45				= 14045,
	VONC_TEXTERRA_TV0				= 1500,
	VONC_TEXTERRA_TV1				= 1501,
	VONC_TEXTERRA_TV2				= 1502,
	VONC_TEXTERRA_TV3				= 1503,
	VONC_TEXTERRA_TV4				= 1504,
	VONC_TEXTERRA_TV5				= 1505,
	VONC_TEXTERRA_TV01				= 15001,
	VONC_TEXTERRA_TV02				= 15002,
	VONC_TEXTERRA_TV03				= 15003,
	VONC_TEXTERRA_TV04				= 15004,
	VONC_TEXTERRA_TV05				= 15005,
	VONC_TEXTERRA_TV12				= 15012,
	VONC_TEXTERRA_TV13				= 15013,
	VONC_TEXTERRA_TV14				= 15014,
	VONC_TEXTERRA_TV15				= 15015,
	VONC_TEXTERRA_TV23				= 15023,
	VONC_TEXTERRA_TV24				= 15024,
	VONC_TEXTERRA_TV25				= 15025,
	VONC_TEXTERRA_TV34				= 15034,
	VONC_TEXTERRA_TV35				= 15035,
	VONC_TEXTERRA_TV45				= 15045,
	VONC_TEXTERRA_D01				= 16001,
	VONC_TEXTERRA_D02				= 16002,
	VONC_TEXTERRA_D03				= 16003,
	VONC_TEXTERRA_D04				= 16004,
	VONC_TEXTERRA_D05				= 16005,
	VONC_TEXTERRA_D12				= 16012,
	VONC_TEXTERRA_D13				= 16013,
	VONC_TEXTERRA_D14				= 16014,
	VONC_TEXTERRA_D15				= 16015,
	VONC_TEXTERRA_D23				= 16023,
	VONC_TEXTERRA_D24				= 16024,
	VONC_TEXTERRA_D25				= 16025,
	VONC_TEXTERRA_D34				= 16034,
	VONC_TEXTERRA_D35				= 16035,
	VONC_TEXTERRA_D45				= 16045,
	VONC_TEXTERRA_ETEN				= 1700
};

#endif