#ifndef _Ovoncprojecteuruv_H_
#define _Ovoncprojecteuruv_H_

enum
{
	VONC_PROJECTEURUV_MODE			= 1000,
	VONC_PROJECTEURUV_MODE_CUBEBIS	= 0,
	VONC_PROJECTEURUV_MODE_CUBE	= 1,
	VONC_PROJECTEURUV_MODE_MAX		= 2,
	VONC_PROJECTEURUV_MODE_PLAN	= 3,
	VONC_PROJECTEURUV_MODE_ENVI	= 4,
	VONC_PROJECTEURUV_MODE_SPHERE	= 5,
	VONC_PROJECTEURUV_MODE_SPLINE	= 6,
	VONC_PROJECTEURUV_MODE_CYL		= 7,
	VONC_PROJECTEURUV_MODE_SURFACE	= 8,
	VONC_PROJECTEURUV_MODE_OBJ		= 9,
	VONC_PROJECTEURUV_MODE_CORR	= 10,
	VONC_PROJECTEURUV_MODE_UVW		= 11,
	VONC_PROJECTEURUV_MODE_CORRUV	= 12,
	VONC_PROJECTEURUV_MODE_MAXREL	= 13,
	VONC_PROJECTEURUV_MODE_Y	    = 14,
	VONC_PROJECTEURUV_MODE_HEMICYL  = 15,
	VONC_PROJECTEURUV_MODE_ARC      = 16,
	VONC_PROJECTEURUV_MODE_PLANAD   = 17,
	VONC_PROJECTEURUV_POS			= 1001,
	VONC_PROJECTEURUV_CAMERA		= 1002,
	VONC_PROJECTEURUV_ECH			= 1003,
	VONC_PROJECTEURUV_DECENTRE		= 1004,
	VONC_PROJECTEURUV_INT			= 1005,
	VONC_PROJECTEURUV_DIR			= 1006,
	VONC_PROJECTEURUV_INFO			= 1007,
	VONC_PROJECTEURUV_POSU			= 1008,
	VONC_PROJECTEURUV_POSV			= 1009,
	VONC_PROJECTEURUV_ECHU			= 1010,
	VONC_PROJECTEURUV_ECHV			= 1011,
	VONC_PROJECTEURUV_RAYON		= 1012,
	VONC_PROJECTEURUV_DIRU			= 1013,
	VONC_PROJECTEURUV_DIRV			= 1014,
	VONC_PROJECTEURUV_SPLINE        = 1030,
	VONC_PROJECTEURUV_SURFACE_I     = 1031,
	VONC_PROJECTEURUV_SURFACE_J     = 1032,
	VONC_PROJECTEURUV_ANGLE 	    = 1033,
	VONC_PROJECTEURUV_RAYON_INTERNE = 1034,
	VONC_PROJECTEURUV_SELECTION     = 1035,
	VONC_PROJECTEURUV_PLANAD_DEC  = 1036,
	VONC_PROJECTEURUV_PLANAD_INT  = 1037,
	VONC_PROJECTEURUV_DEF_0	    = 1018,
	VONC_PROJECTEURUV_DEF_POS_0	= 1015,
	VONC_PROJECTEURUV_DEF_ROT_0	= 1016,
	VONC_PROJECTEURUV_DEF_ECH_0	= 1017,
	VONC_PROJECTEURUV_DEF_DUV_0	= 1028,
	VONC_PROJECTEURUV_DEF_LUV_0	= 1029,
	VONC_PROJECTEURUV_DEF_1	    = 1019,
	VONC_PROJECTEURUV_DEF_POS_1	= 1020,
	VONC_PROJECTEURUV_DEF_ROT_1	= 1021,
	VONC_PROJECTEURUV_DEF_ECH_1	= 1022,
	VONC_PROJECTEURUV_DEF_DUV_1	= 1105,
	VONC_PROJECTEURUV_DEF_LUV_1	= 1106,
	VONC_PROJECTEURUV_DEF_2	    = 1023,
	VONC_PROJECTEURUV_DEF_POS_2	= 1024,
	VONC_PROJECTEURUV_DEF_ROT_2	= 1025,
	VONC_PROJECTEURUV_DEF_ECH_2	= 1026,
	VONC_PROJECTEURUV_DEF_DUV_2	= 1205,
	VONC_PROJECTEURUV_DEF_LUV_2	= 1206,
	VONC_PROJECTEURUV_DEF_3	    = 1301,
	VONC_PROJECTEURUV_DEF_POS_3	= 1302,
	VONC_PROJECTEURUV_DEF_ROT_3	= 1303,
	VONC_PROJECTEURUV_DEF_ECH_3	= 1304,
	VONC_PROJECTEURUV_DEF_DUV_3	= 1305,
	VONC_PROJECTEURUV_DEF_LUV_3	= 1306,
	VONC_PROJECTEURUV_DEF_4	    = 1401,
	VONC_PROJECTEURUV_DEF_POS_4	= 1402,
	VONC_PROJECTEURUV_DEF_ROT_4	= 1403,
	VONC_PROJECTEURUV_DEF_ECH_4	= 1404,
	VONC_PROJECTEURUV_DEF_DUV_4	= 1405,
	VONC_PROJECTEURUV_DEF_LUV_4	= 1406,
	VONC_PROJECTEURUV_DEF_CYL_0	    = 1501,
	VONC_PROJECTEURUV_DEF_CYL_POS_0	= 1502,
	VONC_PROJECTEURUV_DEF_CYL_ROT_0	= 1503,
	VONC_PROJECTEURUV_DEF_CYL_ECH_0	= 1504,
	VONC_PROJECTEURUV_DEF_CYL_DUV_0	= 1505,
	VONC_PROJECTEURUV_DEF_CYL_LUV_0	= 1506,
	VONC_PROJECTEURUV_DEF_CYL_1	    = 1601,
	VONC_PROJECTEURUV_DEF_CYL_POS_1	= 1602,
	VONC_PROJECTEURUV_DEF_CYL_ROT_1	= 1603,
	VONC_PROJECTEURUV_DEF_CYL_ECH_1	= 1604,
	VONC_PROJECTEURUV_DEF_CYL_DUV_1	= 1605,
	VONC_PROJECTEURUV_DEF_CYL_LUV_1	= 1606,
	VONC_PROJECTEURUV_DEF_CYL_2	    = 1701,
	VONC_PROJECTEURUV_DEF_CYL_POS_2	= 1702,
	VONC_PROJECTEURUV_DEF_CYL_ROT_2	= 1703,
	VONC_PROJECTEURUV_DEF_CYL_ECH_2	= 1704,
	VONC_PROJECTEURUV_DEF_CYL_DUV_2	= 1705,
	VONC_PROJECTEURUV_DEF_CYL_LUV_2	= 1706,
	VONC_PROJECTEURUV_DEF_INTERPOLE = 1027,
	VONC_PROJECTEURUV_DEF_INTERPOLE_LINEAIRE = 0,
	VONC_PROJECTEURUV_DEF_INTERPOLE_DOUX = 1,
	VONC_PROJECTEURUV_DEF_INTERPOLE_BEZIERQUAD = 2,
	VONC_PROJECTEURUV_DEF_TAB = 2000
};

#endif